Support » How-To and Troubleshooting » Problem with Pages and display plugins

Problem with Pages and display plugins

  • I am currently re-doing a bunch of my Pages. I am trying to get the plug-in for “Plug-ins Used” (http://www.andrewsw.com/pages/pluginsUsedPlugin) to show up. I incert the code:
    < ?php displayPluginsAsList(); ? > (minus the extra spaces)

    Nothing is showin up. Does anyone have any ideas on what to do, or now I can get it to show up?

    I also recently updated to Wp.2.2 (from wp. 1.5)

Viewing 10 replies - 1 through 10 (of 10 total)
  • I put mine in a “page”.
    Turn off the wysiwyg editor and put this code in your page.

    <div><li id="plugins">Plugins:
    <?php displayPluginsAsList(); ?>

    You need those spaces in the code.

    Thanks for your reply, though it does’nt want to work at all.

    I incerted the code that you had given me into the page that I created, only to have it not show up. The only thing that is new that appears is the “Plugins:”

    It just wont show anything that is put into a wp-plug in to make information appear. I had this plug-in working once before (many months ago) but now that I have updated to 2.0.2 it does’nt want to do it!

    Does anyone else have any ideas, or input on how to get this working!

    I run 2.0.2 also.
    Edit the page and see if the code is being stripped.
    If so, insert code in notepad and c&p into the


    editor. It should work.

    Be sure to check mark “Execute page content between <?php ?> as PHP.”

    Where would I find this “Check mark” for “Execute page content between <?php ?> as PHP.”

    I dont see anything in the options area inthe admin, or even the edit/create pages.

    It would be nice when people post that they don’t take for granted that everyone knows where to find or how to do what is being suggested. I know we’re all at different levels, but you experts please cut the newbies a little slack and take a few more minutes to explain. Thanks!

    You will have to add another plugin to allow you to run php code in a Post or Page. Only certain ones work with 2.0.2.

    Do you know which ones work and which ones don’t? Any suggestions?

    Here is the link to the plugin compatibility – http://codex.wordpress.org/User:Matt/2.0_Plugin_Compatibility. I’m not sure which one I use, but I’ll check because I also use the plugins used plugin.

    Try viper’s Plugin

    I use runPHP plugin in WP2.0.2 and it seems to work fine. And I use the pluginsused plugin.

Viewing 10 replies - 1 through 10 (of 10 total)
  • The topic ‘Problem with Pages and display plugins’ is closed to new replies.